Download it now!
Bug 88391 - android document browser: draw and impress icon is the same
Summary: android document browser: draw and impress icon is the same
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Android Viewer (show other bugs)
Version:
(earliest affected)
4.5.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks: mabAndroid
  Show dependency treegraph
 
Reported: 2015-01-14 08:16 UTC by Miklos Vajna
Modified: 2016-10-25 19:11 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Miklos Vajna 2015-01-14 08:16:44 UTC
The app uses the same icon for presentations (ODP) as graphics
(ODG), which is a bit confusing.
Comment 1 Jacobo Aragunde Pérez 2015-01-14 09:49:51 UTC
I can confirm this issue. Let me add this only happens in the grid view.
Comment 2 Commit Notification 2015-12-25 13:01:06 UTC
AlexF committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=321dc29fc51c1d901ed8e2bf166c2f1dc55c3ee5

tdf#88391 android document browser: draw and impress icon is the same

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.